<?php

namespace KupShop\ComponentsBundle\Twig\Components\Utils\Forms;

use Symfony\Component\Form\AbstractType;
use Symfony\Component\OptionsResolver\OptionsResolver;

class FineUploaderType extends AbstractType
{
    public function configureOptions(OptionsResolver $resolver)
    {
        $resolver->setDefaults([
            'attr' => ['class' => 'fine-uploader'],
        ]);
    }

    public function getBlockPrefix()
    {
        return 'fine_uploader';
    }
}
